GTAind Feeds FP Twitter

Loading...

ScriptHookVDotNet v2.4 & NativeUI & ScriptHookV


Loading....
Untuk mod yang perlu ScriptHook .NET bisa dijalankan dengan memasukkannya ke folder script, butuh NET Framework 4.5.2 & Visual C++ 2015

Author : Crosire & GTAForums & Dev-c
Uploaded by : Steven Raymond Marpaung
Size : 1,12 MB

Kategori: Legendary | NET | Populer | Script

9 Kommentar

  1. kalo pake net. framework 4.6 script hook nya bisa jalan gak ?

    BalasHapus
  2. Yang bilang gak ada goblok, emg ada kok gw juga pakek 4.6

    BalasHapus
  3. bocah net framework 4.6 itu ada untuk windows 10... makanya jangan sok ngaku ngaku gamer apa kek atau sok tau tentang pc

    BalasHapus
  4. wkwkwk masih ada aja yg gak percaya kalo .Net Framework 4.6 itu kgak ada

    BalasHapus